Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 03:49:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hello Sir

Its been a long time and I still didn’t receive the refund..
Before also it happened the same with Centrepoint.I had to send many mails
to you to receive the refund .
I checked my account statements and its not credited yet
It is very disappointing.

Hope you will look into it and do the needful

Thank you
Jyothi

On Thu, 23 Dec 2021 at 11:43 AM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> Your refund is on its way
> Hi jyothi roopesh, we have successfully processed your refund for return
> 1001855614 for order 4619937332
> <https://www.centrepointstores.com/qa/en/my-account/order/4619937332?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_QA_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/qa/en/p/162843494?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_QA_en>
> *SPLASH*
> Sustainable Lee Cooper Embroidered Hooded Sweatshirt with Long Sleeves
> Color: Black
> Size: M
> Quantity: 1 QAR 90
>
> <https://www.centrepointstores.com/qa/en/p/162840613?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_QA_en>
> *SPLASH*
> Solid Denim Midi Shirt Dress with Short Sleeves and Belt
> Color: Blue
> Size: M
> Quantity: 1 QAR 75
>
> Total *QAR 165*
> Total Refund Amount *QAR 165*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *QAR 24.87* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://help.centrepointstores.com/hc/en-us/sections/115000718374-Returns-Policy>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3760668